Status: Closed   

Priority: Normal   

Category:    

Customer: VW Product Issue

Numbers:

https://support.digitalwerk.net/projects/do

wnload-center/wiki/FAQ's#Q-ADTF-does

-not-start-or-starts-and-quits-immediately

Department: K-SI Affected Products: ADTF 2.13.2

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: ADTF::Common

Resolution: Known Problem FAQ Links:  

Description

Supportanfrage:

Sehr geehrte Damen und Herren,

vielen Dank für die Bereitstellung der Lizenz.

Jedoch habe ich aktuell Probleme ADTF dev env für Version 2.13.2 zu öffnen bzw. wenn ich die Exe auf Windows starte passiert im

Vordergrund nichts.

Wenn ich den ADTF Debug Mode öffne bekomme ich diese Ansicht.

Können Sie das Problem für mich aufklären?

 

Lösung:

Fehlendende oder inkompatible Python Version

siehe

https://support.digitalwerk.net/projects/download-center/wiki/FAQ's#Q-ADTF-does-not-start-or-starts-and-quits-immediately

 

History

#1 - 2018-05-29 14:16 - hidden

- Project changed from Public Support to 20

- Status changed from New to In Progress

- Topic set to ADTF::Common

- Customer set to VW

- Department set to K-SI

- Affected Products ADTF 2.13.2 added

Hallo Richard,

auf welcher Plattform ist ADTF bei dir in Verwendung?

Es gibt ein bekanntes Problem mit fehlenden oder inkompatiblen Python Versionen, möglicherweise trifft das bei dir zu.

Informationen dazu findest du unter:

https://support.digitalwerk.net/projects/download-center/wiki/FAQ's#Q-ADTF-does-not-start-or-starts-and-quits-immediately

Bitte gib uns Feedback bis 05.06.2018, ob deine Anfrage damit beantwortetist und wir das Ticket schließen können.

Gruß,

Michael
#2 - 2018-05-29 14:28 - hidden

- Status changed from In Progress to Customer Feedback Required

#3 - 2018-06-05 08:45 - hidden

Hallo Richard,

Bitte gib uns Feedback bis spätestens 07.06.2018,

andernfalls schließen wir das Ticket.

Gruß,

Michael

#4 - 2018-06-05 09:00 - hidden

Hallo Michael,

Vielen Dank. Deine Lösung hat funktioniert.

Beste Grüße aus München

Richard

Von: support@digitalwerk.net <support@digitalwerk.net>

Gesendet: Dienstag, 5. Juni 2018 08:45

Betreff: [VW Support - Support Request #2773] Probleme beim ADTF Start

#5 - 2018-06-05 09:06 - hidden

- Subject changed from Probleme beim ADTF Start to ADTF not starting

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Solved Issue

- Platform Windows 7 64bit added

#6 - 2018-06-05 09:20 - hidden

- Project changed from 20 to Public Support

- Subject changed from ADTF not starting to ADTF does not start

- Status changed from To Be Closed to Closed

- Private changed from Yes to No

- Resolution changed from Solved Issue to Known Problem

- Product Issue Numbers set to

https://support.digitalwerk.net/projects/download-center/wiki/FAQ's#Q-ADTF-does-not-start-or-starts-and-quits-immediately

#7 - 2021-02-03 09:44 - hidden

- Description updated
